#wa-compbuttonv2-mbgntxdl9wb85c {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:40px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mbgntxdl9wb85c-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-mbgntxdl9wb85c:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compsubpage-mbl43nry4c7uzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mbl43nry4c7uzk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mbl43nry4c7uzk>.wa-container-vspacer {height:0px;}
#wa-comptext-mbgntxdl8dej9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mbl426c44fuam0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mbgntxdk7oqbwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mbgntxdk7oqbwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mbgntxdk7oqbwg>.wa-container-vspacer {height:0px;}
#wa-container-mbl43nry33g5cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mbl43nry33g5cw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mbl43nry33g5cw>.wa-container-vspacer {height:0px;}
#wa-row-mbgntxdk68ueaw {margin:0px 0px;}
#wa-row-mbgntxdk68ueaw>div {padding: 0px 0px;}
#wa-row-mbgntxdl68ufgw {margin:0px 0px;}
#wa-row-mbgntxdl68ufgw>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43nry1wt5iw {margin:0px 0px;}
#wa-row-mbl43nry1wt5iw>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-mbgntxdk68ueaw {margin:0px 0px;}
#wa-row-mbgntxdk68ueaw>div {padding: 0px 0px;}
#wa-row-mbgntxdl68ufgw {margin:0px 0px;}
#wa-row-mbgntxdl68ufgw>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43nry1wt5iw {margin:0px 0px;}
#wa-row-mbl43nry1wt5iw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mbgntxdk68ueaw {margin:0px 0px;}
#wa-row-mbgntxdk68ueaw>div {padding: 0px 0px;}
#wa-row-mbgntxdl68ufgw {margin:0px 0px;}
#wa-row-mbgntxdl68ufgw>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43nry1wt5iw {margin:0px 0px;}
#wa-row-mbl43nry1wt5iw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mbgntxdk68ueaw {margin:0px 0px;}
#wa-row-mbgntxdk68ueaw>div {padding: 0px 0px;}
#wa-row-mbgntxdl68ufgw {margin:0px 0px;}
#wa-row-mbgntxdl68ufgw>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43nry1wt5iw {margin:0px 0px;}
#wa-row-mbl43nry1wt5iw>div {padding: 0px 0px;}
}
